function setup()
	C = generator.getMobGroup("C")

	room.setWave(1)
	room.addActor(C)
	
	room.setWave(2)
	room.addActor(C)

	room.setWave(3)
	room.addActor(C)

	room.setWave(4)
	room.addActor(C)

	room.setWave(5)
	room.addActor(C)
end